#external-styling {
	color: yellow;
}

* {
	font-family: verdana;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#subtitle {
	text-transform: uppercase;
}

.offering-item {
	background-color: #AFD19C;
}

li[class="tools-item"] {
	border-style: solid;
	border-color: #9DABC0;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 150px;
	border-width: 150px;
	border-radius: 75px;
}

h4 ~ p {
	text-align: center;
}
body > section > ul > li {
	letter-spacing: 10px;
}